JavaAppletProb unter M$ IE 6.0 und XP

Dieses Thema im Forum "Browser" wurde erstellt von Britschko, 4. November 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Britschko

    Britschko Byte

    Registriert seit:
    16. Mai 2001
    Beiträge:
    79
    Hi!
    InternetBanking geht nicht mehr, weil
    "Ihr Browser unterstützt nicht die Ausführung von Java-Programmen, die für einen sicheren Datentransfer über das Internet sorgen."
    ich hab den beschissen 6.0, der bei Windows XP dabei war...
    Deinstallieren kann man das nette Mistding ja auch nicht, ich habe auch schon versucht, ein IE 5.5 von einer HeftCD drüberzuinstallieren...
    Klappt net, nur die Werbung in der Titelzeile ist jetzt drin :-(
    Wie kann ich
    a) die JavaApplets zum Laufen kriegen
    oder
    b) den alten, besseren IE 5.5 draufmachen?
    mfg
    Ingo
     
  2. Der PC-Depp

    Der PC-Depp Byte

    Registriert seit:
    16. Januar 2001
    Beiträge:
    10
    Hi!
    ich hab IE 6.0 mit XP drauf und konnte gar kein Verzeichnis auswählen!
    aber ich hab jetzt das neue PlugIn von SUn drauf...
    jetzt klapps wieder..
    mfg
    Ingo
     
  3. Der PC-Depp

    Der PC-Depp Byte

    Registriert seit:
    16. Januar 2001
    Beiträge:
    10
    hi!
    hab mich jetzt auch schon informiert dazu...
    dummerweise kann man nicht nachinstallieren, da es noch kein Plugin von Sun dafür gibt (die bisherigen auf der Netscape-Plugin-Basis funktionieren nicht mehr, weil M$ die NessiePlugs nicht mehr unterstützt...)
    mal sehen, vielleicht gibts bald ein Plug für...
    mfg
    Ingo
     
  4. Britschko

    Britschko Byte

    Registriert seit:
    16. Mai 2001
    Beiträge:
    79
    Java ist in der Version 6 des IE standardmäßig nicht mehr enthalten, wegen einiger Unstimmigkeiten zwischen MS und Sun. Wenn man den IE6 als Update über eine bestehende Installation kopiert, nimmt er das vorhandene Java. Bei einer Neuinstallation muss Java manuell nachinstalliert werden. Der 6er ist aber auf jeden Fall besser (vor allem schneller) als der 5.5er.
     
  5. dieschi

    dieschi CD-R 80

    Registriert seit:
    25. Januar 2002
    Beiträge:
    7.656
    Und wenn Du den IE 5.5 in ein anderes Verzeichnis installierst als das Standardverzeichnis?
    Im schlimsmten Fall haste dann zwei IE-Versionen aufm rechner aber den 5.5er kannste ja, nachdem es ein JavaPLugIn zum nachinstallieren für den 6er gibt, wieder deinstallieren!

    Haste das schon versucht?

    Gruß...dieschi
    ---
    Erstellt auch für das PcWelt Forum:
    Computer Probleme *LIVE* *1zu1* besprechen oder nur Smalltalken: http://www.dieschis-welt.de
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen